.navbar-brand img {
    width: 100%;
    height: auto;
}

@media (max-width: 576px) {
/*.navbar .container {
	flex-wrap:nowrap;
}*/
.navbar-brand {
    width: 70%;
    height: auto;
}
}

.navbar-basic .navbar-brand {
    color: rgba(0, 0, 0, 1);
}
.navbar-basic .navbar-brand:hover, .navbar-basic .navbar-brand:focus {
    color: rgba(0, 0, 0, 0.6);
}
.navbar-basic .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 1);
}
.navbar-basic .navbar-nav .nav-link:hover, .navbar-basic .navbar-nav .nav-link:focus {
    color: rgba(0, 0, 0, 0.6);
	
}
.navbar-basic .navbar-nav .nav-link.disabled {
    color: rgba(0, 0, 0, 0.4);
}
.navbar-basic .navbar-nav .show > .nav-link, .navbar-basic .navbar-nav .active > .nav-link, .navbar-basic .navbar-nav .nav-link.show, .navbar-basic .navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 1);
}
.navbar-basic .navbar-toggler {
    color: rgba(0, 0, 0, 0.6);
    border-color: rgba(0, 0, 0, 0.1);
}
.navbar-basic .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-basic .navbar-text {
    color: rgba(0, 0, 0, 0.6);
}
.navbar-basic .navbar-text a {
    color: rgba(0, 0, 0, 1);
}
.navbar-basic .navbar-text a:hover, .navbar-basic .navbar-text a:focus {
    color: rgba(0, 0, 0, 1);	
}
.navbar-size {
    font-size: 1rem;
}
.navbar-size-sub {
    font-size: 0.9rem;	
}
.navbar-size-sub li {
    border-left: 1px solid #dee2e6;
}
.navbar-nav.navbar-utility {
    font-size: 0.8rem;
}



@media (max-width: 1199.98px) {
.navbar-size, .navbar-size-sub  {
	width:100%;
}

.navbar-nav {
   display: inline-block!important;
}
.navbar-nav li {
   border-bottom: 1px solid #ccc;
}
.navbar-size {
    font-size: 1rem;
}
.navbar-size-sub {
    font-size: 1rem;
}
.navbar-size-sub li {
    border-left: none!important;
}

.navbar-utility .nav-item {
	display: inline-block!important;
	width: 32.3%;
	border: 1px solid #ccc;
	text-align: center;
	
}
.navbar-nav.navbar-utility{
	width:100%;
}
}
/*プルダウンメニュー*/
.mega-dropdown {
    position: static;
}

.dropdown-menu {
    padding: 0;
    margin: 0;
    border: none;
}
.mega-dropdown .dropdown-menu {
    background-color: #f0f0f0;
 border-left: :none;
 border-right: :none;
 border-top::none;
    border-bottom: none;
    border-radius: 0;
}
.dropdown-menu.mega-dropdown-menu.show {
    width: 100%;
    padding: 20px;
}

.dropdown-submenu:hover .dropdown-submenu-menu {
    visibility: visible;
}
.dropdown-submenu-menu {
    position: absolute;
    left: 0;
    visibility: hidden;
}
li.mega-dropdown:hover ul.menu__second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
}
li.mega-dropdown ul.menu__second-level > li {
    float: left;
    width: 20%;
    margin:0 1%;
    border: none;
 /*   background-color: #fff;
    border-radius: 5px;*/
	position: relative;
}
li.mega-dropdown ul.menu__second-level > li a {
   margin-left: 30px;
}
li.mega-dropdown ul.menu__second-level > li a:hover{
	 color: #555;
  text-decoration: none;
  background-color:none;
}

li.mega-dropdown ul.menu__second-level > li::after,
li.mega-dropdown ul.menu__second-level > li::before {
	display: block;
	content: '';
	position: absolute;
	
}
li.mega-dropdown ul.menu__second-level > li::after {
	top: 15px;
	left:15px;
	width: 9px;
	height: 9px;
	border-right: 1px solid #cc0000;
	border-bottom: 1px solid #cc0000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
li.mega-dropdown ul.menu__second-level > li::before {
	top: 19px;
	left: 0;
	width:20px;
	height: 1px;
	background-color: #cc0000;
}

.dropdown-item:hover, .dropdown-item:focus {
  color: #555;
  background-color: #f8f9fa;
}

.dropdown-item.active, .dropdown-item:active {
  color: #555;
  background-color: #f0f0f0;
}
.dropdown-item.disabled, .dropdown-item:disabled {
  color: #999;
}


@media (max-width: 1199.98px)  {
	.mega-dropdown .dropdown-menu {
    background-color: #fff;
 border-left: :none;
 border-right: :none;
    border-radius: 0;
}
	.dropdown-menu.mega-dropdown-menu.show {
    width: 100%;
    padding: 0;
}
	.dropdown-item{
 padding: 0.11rem;
}
	.dropdown-item:hover, .dropdown-item:focus {
  color: #999!important;
  background-color: #fff;
}
	.dropdown-item.active, .dropdown-item:active {
  color: #999!important;
  background-color: #fff;
}
	
	li.mega-dropdown ul.menu__second-level > li a {
   margin-left: 0;
}
li.mega-dropdown ul.menu__second-level > li::after,
li.mega-dropdown ul.menu__second-level > li::before {
	display: none;
}
li.mega-dropdown ul.menu__second-level > li::after {
	display: none;
}
li.mega-dropdown ul.menu__second-level > li::before {
	display: none;
}
	
	
}

@media (min-width: 1200px) {
	.nav-item__separated {
		padding-left: 1em;
		position: relative;
	}	
	.nav-item__separated::before {
		display: inline-block;
		content: "/";
		position: absolute;
    left: 0.3em;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    height: 1.6em;
	}	
}
